Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1813702 - ytree-2.03 is available
Summary: ytree-2.03 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ytree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Minto Joseph
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-15 15:42 UTC by Upstream Release Monitoring
Modified: 2021-01-26 02:31 UTC (History)
1 user (show)

Fixed In Version: ytree-2.03-1.fc34 ytree-2.03-1.fc33 ytree-2.03-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-17 05:07:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.02 (#1813702) (926 bytes, patch)
2020-03-15 15:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.03 (#1813702) (1005 bytes, patch)
2021-01-03 16:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-15 15:42:12 UTC
Latest upstream release: 2.02
Current version/release in rawhide: 2.01-1.fc33
URL: http://www.han.de/~werner/ytree.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5296/

Comment 1 Upstream Release Monitoring 2020-03-15 15:42:23 UTC
Created attachment 1670335 [details]
[patch] Update to 2.02 (#1813702)

Comment 2 Upstream Release Monitoring 2020-03-15 15:45:11 UTC
the-new-hotness/release-monitoring.org's scratch build of ytree-2.02-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42495179

Comment 3 Upstream Release Monitoring 2021-01-03 16:55:21 UTC
Latest upstream release: 2.03
Current version/release in rawhide: 2.01-2.fc33
URL: http://www.han.de/~werner/ytree.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5296/

Comment 4 Upstream Release Monitoring 2021-01-03 16:55:27 UTC
Created attachment 1744109 [details]
[patch] Update to 2.03 (#1813702)

Comment 5 Fedora Update System 2021-01-17 05:07:57 UTC
FEDORA-2021-d10c3ddf90 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-01-17 05:13:03 UTC
FEDORA-2021-afbeb989f2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-afbeb989f2

Comment 7 Fedora Update System 2021-01-17 05:13:03 UTC
FEDORA-2021-355f722c58 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-355f722c58

Comment 8 Fedora Update System 2021-01-18 01:26:50 UTC
FEDORA-2021-afbeb989f2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-afbeb989f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-afbeb989f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-18 01:36:28 UTC
FEDORA-2021-355f722c58 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-355f722c58`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-355f722c58

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-26 01:58:45 UTC
FEDORA-2021-afbeb989f2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-26 02:31:54 UTC
FEDORA-2021-355f722c58 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.